function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","xaresource");
x.t("end-call","xaresource");
x.t("xid","xid");
x.t("xid","cobol");
x.t("xid","returning");
x.t("xid","prepare");
x.t("xid","usage");
x.t("external","transaction");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsxaresource_prepare");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("tibemsxaresource_prepare","tibemsxaresource_prepare");
x.t("tibemsxaresource_prepare","function");
x.t("tibemsxaresource_prepare","tibco");
x.t("tibemsxaresource_prepare","using");
x.t("tibemsxaresource_prepare","tibemsxaresource");
x.t("parameters","parameter");
x.t("resource","xid");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","external");
x.t("purpose","prepare");
x.t("prepare","transaction");
x.t("reference","xid");
x.t("tibco","software");
x.t("value","xaresource");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("manager","tibemsxaresource");
x.t("xaresource","xid");
x.t("xaresource","reference");
x.t("xaresource","prepare");
x.t("transaction","resource");
x.t("transaction","tibco");
x.t("transaction","manager");
x.t("transaction","commit");
x.t("call","tibemsxaresource_prepare");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsxaresource","tibemsxaresource_prepare");
x.t("tibemsxaresource","xaresource");
x.t("commit","declaration");
}
